Remove Roadmap Feature Request Vote
Authorization<token>
Bearer token
In: header
X-Organization-ID<token>
Tenant or organization identifier
In: header
Path Parameters
slugstring
Response Body
application/json
curl -X DELETE "https://api.nrings.io/v1/roadmap/requests/{slug}/vote" \ -H "Authorization: Bearer {your_token}" \ -H "X-Organization-ID: {your_org_id}"{
"request": {
"id": "string",
"slug": "string",
"title": "string",
"description": "string",
"status": "ROADMAP_REQUEST_STATUS_UNSPECIFIED",
"product": {
"id": "string",
"slug": "string",
"name": "string",
"description": "string",
"color": "string",
"icon": "string",
"sortOrder": 0
},
"voteScore": 0,
"upvoteCount": 0,
"commentCount": 0,
"authorDisplayName": "string",
"assigneeName": "string",
"isPinned": true,
"createdAt": "2019-08-24T14:15:22Z",
"statusChangedAt": "2019-08-24T14:15:22Z",
"userVote": "ROADMAP_VOTE_TYPE_UNSPECIFIED"
}
}